.header-contact {
  background: linear-gradient(270deg, #246BFD -10.69%, #B1D4FF 43.95%, #B5D3FF 50.67%, rgba(255, 255, 255, 0) 74.55%), url('images/contact_bg.jpeg');
  background-position: 0 -173%;

}

.contact-container {
  display: flex;
  flex-wrap: wrap;
  gap: 3em;
}

.contact-container h3 {
  font-size: 1.4rem;
}

.contact-container > div:first-of-type {
  flex: 1.5;
}
.contact-container > div:last-of-type {
  flex: 1;
}


.contact-header {
  width: 100%;
  max-width: 700px;
  padding: 6em 0 9em 0;
  margin: 0 auto;
}

.hero-section-contact h1 {
  font-size: 4rem;
}

.contact h3 {
  font-size: 2rem;
  padding-bottom: 0.5em;
}

.contact-info div {
  display: flex;
  gap: 0.5em;
  padding: 0.5em 0;
}

.contact-info img{
  width: fit-content;
}

.contact-form {
  padding: 2em;
  border-radius: 20px;
  border: 1px solid #2121213D;
  box-shadow: 0px 0px 20px 0px #0000001A;
}

.name {
  display: flex;
  gap: 1em;
}

.contact-form input, .contact-form textarea {
  width: 100%;
  border: 0.5px solid #21212129;
  background: #F9F9F9;
  padding: 10px 10px;
  border-radius: 10px;
  font-size: 0.9rem;
}

.contact-form textarea {
  height: 150px;
}

.contact-form form > div {
  margin: 10px 0;
}

.submit {
  width: 100%;
  border: 1px solid #246BFD;
  font-size: 1.5rem;
  padding: 0.4em 0;
  color: #246BFD;
  background-color: white;
  border-radius: 30px;
  outline: none;
}


@media (max-width: 1199px) {
  .name {
    flex-direction: column;
  }
}

/* Medium Screens (768px - 991px) */
@media (max-width: 991px) {
  .contact-container  {
    flex-direction: column;
    align-items: center;
  }
  .contact-form  {
    max-width: 700px;
    width: 100%;
  }

  .header-contact {
    background-position: 0 -85%;
  }

}

/* Small Screens (576px - 767px) */
@media (max-width: 767px) {
  .contact-header {
    width: fit-content;
    max-width: auto;
  }
}

